[PVE-User] KVM only

Fernando Sierra fernando.sierra at ciemat.es
Wed Oct 17 14:02:21 CEST 2012


Hi Fábio,

you need the pve-firmware and pve-kernel to use the proxmox environment. 
And to use fence, pve-cluster, and other apps/daemons of Proxmox,

Why you don't upgrade? You could use your Debian 6, for example, and 
then install this firmware, kernel and headers.
----
Fernando Sierra
SysAdmin at CETA-Ciemat (Trujillo/Spain)

El 17/10/12 13:57, Fábio Rabelo escribió:
> Just a thought :
>
> If I use only KVM, it would be possible to use Debian stock kernel ?
>
> Like the 3.2.xx in backports repository ?
>
>
> Fábio Rabelo
>
>
> _______________________________________________
> pve-user mailing list
> pve-user at pve.proxmox.com
> http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20121017/cbdf9d18/attachment-0014.html>


More information about the pve-user mailing list